OID reference

rlIpFftCountersTable

1.3.6.1.4.1.89.47.1.15

Description

The (conceptual) table containing IP Counters information per one IP FFT.

Full description and source information

Identification

Identifier and names

Parent
1.3.6.1.4.1.89.47.1 (rlIpFFT)
Node code
15
Node names
  • rlIpFftCountersTable
  • rlInetFftCountersTable
Category
SNMP management object
Numeric OID
1.3.6.1.4.1.89.47.1.15
URN notation
urn:oid:1.3.6.1.4.1.89.47.1.15
ASN.1, OID-IRI and named path variants
ASN.1 notation

{1 3 6 1 4 1 89 47 1 15}

  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprise(1) rnd(89) rlFFT(47) rlIpFFT(1) rlIpFftCountersTable(15)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprise(1) rnd(89) rlFFT(47) rlIpFFT(1) rlInetFftCountersTable(15)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprises(1) rnd(89) rlFFT(47) rlIpFFT(1) rlIpFftCountersTable(15)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprises(1) rnd(89) rlFFT(47) rlIpFFT(1) rlInetFftCountersTable(15)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) ldap-enterprise(1) rnd(89) rlFFT(47) rlIpFFT(1) rlIpFftCountersTable(15)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) ldap-enterprise(1) rnd(89) rlFFT(47) rlIpFFT(1) rlInetFftCountersTable(15)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) vendor-objects(1) rnd(89) rlFFT(47) rlIpFFT(1) rlIpFftCountersTable(15)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) vendor-objects(1) rnd(89) rlFFT(47) rlIpFFT(1) rlInetFftCountersTable(15)}
  • {iso(1) org(3) dod(6) internet(1) private(4) enterprise(1) rnd(89) rlFFT(47) rlIpFFT(1) rlIpFftCountersTable(15)}
  • {iso(1) org(3) dod(6) internet(1) private(4) enterprise(1) rnd(89) rlFFT(47) rlIpFFT(1) rlInetFftCountersTable(15)}
  • {iso(1) org(3) dod(6) internet(1) private(4) enterprises(1) rnd(89) rlFFT(47) rlIpFFT(1) rlIpFftCountersTable(15)}
  • {iso(1) org(3) dod(6) internet(1) private(4) enterprises(1) rnd(89) rlFFT(47) rlIpFFT(1) rlInetFftCountersTable(15)}
  • {iso(1) org(3) dod(6) internet(1) private(4) ldap-enterprise(1) rnd(89) rlFFT(47) rlIpFFT(1) rlIpFftCountersTable(15)}
  • {iso(1) org(3) dod(6) internet(1) private(4) ldap-enterprise(1) rnd(89) rlFFT(47) rlIpFFT(1) rlInetFftCountersTable(15)}
  • {iso(1) org(3) dod(6) internet(1) private(4) vendor-objects(1) rnd(89) rlFFT(47) rlIpFFT(1) rlIpFftCountersTable(15)}
  • {iso(1) org(3) dod(6) internet(1) private(4) vendor-objects(1) rnd(89) rlFFT(47) rlIpFFT(1) rlInetFftCountersTable(15)}
  • Additional combinations skipped.
OID-IRI notation
  • /1/3/6/1/4/1/89/47/1/15
  • /ISO/Identified-Organization/6/1/4/1/89/47/1/15
  • /ISO/3/6/1/4/1/89/47/1/15
Named path variants
  • /iso/identified-organization/dod/internet/private/enterprise/rnd/rlFFT/rlIpFFT/rlIpFftCountersTable
  • /iso/identified-organization/dod/internet/private/enterprise/rnd/rlFFT/rlIpFFT/rlInetFftCountersTable
  • /iso/identified-organization/dod/internet/private/enterprises/rnd/rlFFT/rlIpFFT/rlIpFftCountersTable
  • /iso/identified-organization/dod/internet/private/enterprises/rnd/rlFFT/rlIpFFT/rlInetFftCountersTable
  • /iso/identified-organization/dod/internet/private/ldap-enterprise/rnd/rlFFT/rlIpFFT/rlIpFftCountersTable
  • /iso/identified-organization/dod/internet/private/ldap-enterprise/rnd/rlFFT/rlIpFFT/rlInetFftCountersTable
  • /iso/identified-organization/dod/internet/private/vendor-objects/rnd/rlFFT/rlIpFFT/rlIpFftCountersTable
  • /iso/identified-organization/dod/internet/private/vendor-objects/rnd/rlFFT/rlIpFFT/rlInetFftCountersTable
  • /iso/org/dod/internet/private/enterprise/rnd/rlFFT/rlIpFFT/rlIpFftCountersTable
  • /iso/org/dod/internet/private/enterprise/rnd/rlFFT/rlIpFFT/rlInetFftCountersTable
  • /iso/org/dod/internet/private/enterprises/rnd/rlFFT/rlIpFFT/rlIpFftCountersTable
  • /iso/org/dod/internet/private/enterprises/rnd/rlFFT/rlIpFFT/rlInetFftCountersTable
  • /iso/org/dod/internet/private/ldap-enterprise/rnd/rlFFT/rlIpFFT/rlIpFftCountersTable
  • /iso/org/dod/internet/private/ldap-enterprise/rnd/rlFFT/rlIpFFT/rlInetFftCountersTable
  • /iso/org/dod/internet/private/vendor-objects/rnd/rlFFT/rlIpFFT/rlIpFftCountersTable
  • /iso/org/dod/internet/private/vendor-objects/rnd/rlFFT/rlIpFFT/rlInetFftCountersTable
  • Additional combinations skipped.

SNMP properties

Value type
SEQUENCE OF RlIpFftCountersEntry, SEQUENCE OF RlInetFftCountersEntry
Maximum access defined by MIB
not-accessible
Status in MIB
current, mandatory

Definitions may combine these properties differently.

Compare 3 source variants

Variant 1 — Netdisco MIB archive copies

Value type
SEQUENCE OF RlIpFftCountersEntry
Maximum access defined by MIB
not-accessible
Status in MIB
current

Variant 2 — Multiple manufacturers; see the original MIB MIB copies (LibreNMS/Observium Community), NETGEAR official product and EOL MIB downloads, and others

Value type
SEQUENCE OF RlInetFftCountersEntry
Maximum access defined by MIB
not-accessible
Status in MIB
current

Variant 3 — D-Link official switch MIBs

Value type
SEQUENCE OF RlIpFftCountersEntry
Maximum access defined by MIB
not-accessible
Status in MIB
mandatory

Properties come from available MIB definitions. Actual device support and access can differ. See source records below for original files and qualifications.

Product context

Documented MIB packages

The NETGEAR catalogue lists MIB files containing this definition with these product and release labels:

These are catalogue release labels, not necessarily MIB revisions. A MIB definition does not establish that a device implements it or permits access.

Available source records contain 3 distinct definitions; some records may not include a definition.

Show 3 published definitions

rlIpFftCountersTable · current

rlIpFftCountersTable OBJECT-TYPE
    SYNTAX  SEQUENCE OF RlIpFftCountersEntry
    MAX-ACCESS  not-accessible
    STATUS      current
    DESCRIPTION
        "The (conceptual) table containing IP Counters information
         per one IP FFT."
    ::= { rlIpFFT 15 }

rlInetFftCountersTable · current

rlInetFftCountersTable OBJECT-TYPE
    SYNTAX  SEQUENCE OF RlInetFftCountersEntry
    MAX-ACCESS  not-accessible
    STATUS      current
    DESCRIPTION
        "The (conceptual) table containing IP Counters information
         per one IP FFT."
    ::= { rlIpFFT 15 }

rlIpFftCountersTable · mandatory

rlIpFftCountersTable OBJECT-TYPE
    SYNTAX  SEQUENCE OF RlIpFftCountersEntry
    ACCESS  not-accessible
    STATUS  mandatory
    DESCRIPTION
        "The (conceptual) table containing IP Counters information
         per one IP FFT."
    ::= { rlIpFFT 15 }

Meaning

Descriptions

1 unique

Identical descriptions are grouped. Different wording and device-specific notes are retained.

The (conceptual) table containing IP Counters information per one IP FFT.

Sources for this description

Multiple manufacturers; see the original MIB MIB copies (LibreNMS/Observium Community)Dell MIB copies (LibreNMS/Observium Community)D-Link official switch MIBsNetdisco MIB archive copiesNETGEAR official product and EOL MIB downloads

See 3 matching source records

Evidence

Source records

3 records

Matching descriptions are grouped; open a group to compare definitions and supporting files.

Records for description 1Multiple manufacturers; see the original MIB MIB copies (LibreNMS/Observium Community), Dell MIB copies (LibreNMS/Observium Community), and others3 records · 6 sources

Description 1

rlIpFftCountersTable · currentNetdisco MIB archive copies1 source

Status in source: current.

Names: rlIpFftCountersTable

Technical details
{
  "smi_kind": "OBJECT-TYPE",
  "definition": [
    "rlIpFftCountersTable",
    "OBJECT-TYPE",
    "SYNTAX",
    "SEQUENCE",
    "OF",
    "RlIpFftCountersEntry",
    "MAX-ACCESS",
    "not-accessible",
    "STATUS",
    "current",
    "DESCRIPTION",
    "\"The (conceptual) table containing IP Counters information per one IP FFT.\"",
    "::=",
    "{",
    "rlIpFFT",
    "15",
    "}"
  ],
  "syntax_tree": [
    [
      "conceptualTable",
      [
        "row",
        "RlIpFftCountersEntry"
      ]
    ],
    null,
    [
      "MaxAccessPart",
      "not-accessible"
    ],
    [
      "Status",
      "current"
    ],
    [
      "DESCRIPTION",
      "The (conceptual) table containing IP Counters information per one IP FFT."
    ],
    null,
    null,
    null,
    null
  ]
}
rlInetFftCountersTable · currentMultiple manufacturers; see the original MIB MIB copies (LibreNMS/Observium Community), Dell MIB copies (LibreNMS/Observium Community), and others4 sources

Status in source: current.

Names: rlInetFftCountersTable

Technical details
{
  "smi_kind": "OBJECT-TYPE",
  "definition": [
    "rlInetFftCountersTable",
    "OBJECT-TYPE",
    "SYNTAX",
    "SEQUENCE",
    "OF",
    "RlInetFftCountersEntry",
    "MAX-ACCESS",
    "not-accessible",
    "STATUS",
    "current",
    "DESCRIPTION",
    "\"The (conceptual) table containing IP Counters information per one IP FFT.\"",
    "::=",
    "{",
    "rlIpFFT",
    "15",
    "}"
  ],
  "syntax_tree": [
    [
      "conceptualTable",
      [
        "row",
        "RlInetFftCountersEntry"
      ]
    ],
    null,
    [
      "MaxAccessPart",
      "not-accessible"
    ],
    [
      "Status",
      "current"
    ],
    [
      "DESCRIPTION",
      "The (conceptual) table containing IP Counters information per one IP FFT."
    ],
    null,
    null,
    null,
    null
  ]
}
rlIpFftCountersTable · mandatoryD-Link official switch MIBs1 source

Status in source: mandatory.

Names: rlIpFftCountersTable

Technical details
{
  "smi_kind": "OBJECT-TYPE",
  "definition": [
    "rlIpFftCountersTable",
    "OBJECT-TYPE",
    "SYNTAX",
    "SEQUENCE",
    "OF",
    "RlIpFftCountersEntry",
    "ACCESS",
    "not-accessible",
    "STATUS",
    "mandatory",
    "DESCRIPTION",
    "\"The (conceptual) table containing IP Counters information per one IP FFT.\"",
    "::=",
    "{",
    "rlIpFFT",
    "15",
    "}"
  ],
  "syntax_tree": [
    [
      "conceptualTable",
      [
        "row",
        "RlIpFftCountersEntry"
      ]
    ],
    null,
    [
      "MaxAccessPart",
      "not-accessible"
    ],
    [
      "Status",
      "mandatory"
    ],
    [
      "DESCRIPTION",
      "The (conceptual) table containing IP Counters information per one IP FFT."
    ],
    null,
    null,
    null,
    null
  ]
}
  • D-Link official switch MIBs · Publisher's source file: Source package: DES6300 MIB(0131140909).zip

    Module: RADLAN-MIB

    See published definition above

    Module imports
    {'IF-MIB': ['InterfaceIndexOrZero', 'InterfaceIndex', 'ifIndex'], 'LAG-MIB': ['dot3adAggIndex'], 'MAU-MIB': ['JackType'], 'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'RMON-MIB': ['OwnerString', 'EntryStatus'], 'SNMPv2-TC': ['TEXTUAL-CONVENTION'], 'BRIDGE-MIB': ['BridgeId', 'Timeout', 'dot1dBasePort', 'dot1dBasePortEntry', 'MacAddress'], 'SNMPv2-SMI': ['Unsigned32', 'Counter32', 'Counter64'], 'RFC1155-SMI': ['NetworkAddress', 'IpAddress', 'Counter', 'Gauge', 'TimeTicks', 'enterprises'], 'RFC1213-MIB': ['DisplayString', 'PhysAddress', 'ipAddrEntry'], 'RFC1315-MIB': ['DLCI'], 'RFC1389-MIB': ['rip2IfConfEntry'], 'P-BRIDGE-MIB': ['EnabledStatus'], 'Q-BRIDGE-MIB': ['PortList'], 'SNMPv2-TC-v1': ['TimeInterval'], 'RADLAN-SNMPv2': ['TruthValue', 'RowStatus', 'zeroDotZero', 'RowPointer'], 'SNMP-FRAMEWORK-MIB': ['SnmpAdminString']}
    · Download APOLLO.TXT

    Related source files and packages:

Registration

Registration authorities

First Registration Authority (inferred from ancestor 1.3.6.1.4.1.89)

Nethaniel Rina

Direct children (1)

OIDNameDirect childrenDescendantsDescription
1.3.6.1.4.1.89.47.1.15.1 rlIpFftCountersEntry, rlInetFftCountersEntry44

Siblings (17)

OIDNameDirect childrenDescendantsDescription
1.3.6.1.4.1.89.47.1.1 rlIpFftMibVersion00
1.3.6.1.4.1.89.47.1.2 rlIpMaxFftNumber, rlInetMaxFftNumber00
1.3.6.1.4.1.89.47.1.3 rlIpFftDynamicSupported, rlInetFftDynamicSupported00
1.3.6.1.4.1.89.47.1.4 rlIpFftSubnetSupported, rlInetFftSubnetSupported00
1.3.6.1.4.1.89.47.1.5 rlIpFftUnknownAddrMsgUsed00
1.3.6.1.4.1.89.47.1.6 rlIpFftAgingTimeSupported, rlInetFftAgingTimeSupported00
1.3.6.1.4.1.89.47.1.7 rlIpFftSrcAddrSupported00
1.3.6.1.4.1.89.47.1.8 rlIpFftAgingTimeout, rlInetFftAgingTimeout00
1.3.6.1.4.1.89.47.1.9 rlIpFftRedBoundary00
1.3.6.1.4.1.89.47.1.10 rlIpFftYellowBoundary00
1.3.6.1.4.1.89.47.1.12 rlIpFftNumTable, rlInetFftNumTable16
1.3.6.1.4.1.89.47.1.13 rlIpFftStnTable, rlInetFftStnTable113
1.3.6.1.4.1.89.47.1.14 rlIpFftSubTable, rlInetFftSubTable132
1.3.6.1.4.1.89.47.1.16 rlInetFftNextHopTable, rlIpFftNextHopTable111
1.3.6.1.4.1.89.47.1.17 rlInetFftL2InfoTable, rlIpFftL2InfoTable110
1.3.6.1.4.1.89.47.1.18 rlIpv6FftRedBoundary00
1.3.6.1.4.1.89.47.1.19 rlIpv6FftYellowBoundary00